Subject: IESG appointment to the IETF LLC Board

From: Ted Hardie <[email-masked]>
Date: Thu, 7 Feb 2019 09:21:51 -0800

The IETF LLC Agreement sets out the composition of the IETF LLC board in
Appendix A, with one of the board seats filled by the IESG.  Since the
Agreement and draft-ietf-iasa2-rfc4071bis make the IETF Chair the default
candidate for this, Alissa Cooper recused herself from discussion of the
appointment, and the IESG requested that I manage the discussion and vote
for the position.

I am pleased to report that the IESG has appointed the IETF Chair, Alissa
Cooper, as a member of the IETF LLC Board. Thanks to Alissa for this
additional service to the community.

regards,

Ted Hardie
for the IESG